{
  "name": "bridge-game_server",
  "version": "0.0.1",
  "description": "Server for Bridge Game",
  "private": true,
  "main": "index.js",
  "scripts": {
    "dev": "nodemon .",
    "start": "node .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "teh w0rmh0le",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "ws": "^6.0.0"
  },
  "devDependencies": {
    "eslint": "^5.12.1",
    "nodemon": "^1.18.9",
    "prototype-modules": "file:../prototype-modules"
  }
}
